# Type Alias StoreItem

type StoreItem = {
image: string;
license: boolean;
price: number;
title: string;
uri: string;
}

- Defined in jamespot-user-api/src/types/adminStore.ts:4

##### Index

### Properties

image
license
price
title
uri

## Properties

### image

image: string

- Defined in jamespot-user-api/src/types/adminStore.ts:8

### license

license: boolean

- Defined in jamespot-user-api/src/types/adminStore.ts:9

### price

price: number

- Defined in jamespot-user-api/src/types/adminStore.ts:7

### title

title: string

- Defined in jamespot-user-api/src/types/adminStore.ts:6

### uri

uri: string

- Defined in jamespot-user-api/src/types/adminStore.ts:5